body {
	background: #969898 url('images/bg.jpg') repeat-x right top;
	margin: 0px auto; 
	padding: 0px;
	font: 13px normal Arial, Helvetica, sans-serif;
}
#LS {
float: left;
width: 465px;
height: 32px;
margin-top: 175px;
}
a{border: none; outline: none;}
img{border:none; outline: none;}


h3 {width: 100%; padding: 5px; background-color: #E6E6E6; color: #003366; border-left: 5px solid #B3B3B3;}
h2 {width: 100%; padding: 5px; background-color: #E6E6E6; color: #003366; border-left: 5px solid #B3B3B3;}
#wrapper {
	background: #FFFFFF;
	height: auto;	
	width: 1028px;
	margin: 0px auto;
	margin-top: -1px;
	padding: 0px;
	border-left: 7px solid #003366;
	border-right: 7px solid #003366;
}

td { vertical-align:top; }

#window {
	background: #FFFFFF url('images/window_bg.jpg') no-repeat;
	height: 235px;
	width: 1028px;
	margin: 0px auto;
	border-top: 1px solid #555;
}

#content {
	width: 1028px;
	height: auto;
	margin: 0px auto;
	padding: 0px;
}

#content .brands {
text-align: center;
}

.findmore {
	height: 15px;
	width: 1028px;
	background: url('images/morebrandsbg.jpg');
	text-align: center;
}

#news{
	background: #FFFFFF url('images/newsbox.jpg') top center no-repeat;
	width: 215px;
	padding-top:25px;
	height: 575px;
	margin: 0px auto;
	border-bottom: 1px solid black;
	font: 13px normal Arial, Helvetica, sans-serif;
}

.news_box{
	width: 215px;
	height: 575px;
	overflow: scroll;
	margin: 1px solid #333333;
}

#3steps {
	background: pink;
	width: 312px;
	height: 750px;
	margin:0px auto;
	float:right;
	}

.step1 {
	background: #FFFFFF url('images/step_contentbg.jpg') no-repeat;
	width: 235px;
	height: 90px;
	line-height: 20px;
	padding: 15px;
	margin: 0px auto;
	text-align:center;
	font-weight: bold;
	color: white; }
	
	.step2 {
		background: #FFFFFF url('images/step2_contentbg.jpg') no-repeat;
		width: 235px;
		height: 90px;
		line-height: 25px;
		padding: 15px;
		margin: 0px auto;
		text-align:center;
		font-weight: bold;
		color: white; }

		.step3 {
			background: #FFFFFF url('images/step_contentbg.jpg') no-repeat;
			width: 235px;
			height: 90px;
			line-height: 12px;
			padding: 15px;
			margin: 0px auto;
			text-align:center;
			font-weight: bold;
			color: white; 
			}


#quickservice {
	background: #FFFFFF url('images/quickservice_bg.jpg') no-repeat;
	height: 255px;
	width:215px;
	margin: 0px auto;
	padding-top: 15px;
	padding-left: 10px;
}

#quickservice dl { width: 200px; }

.testimonials {
	margin: 20px;
	margin-left: -30px;
	width: 260px;
	height: auto;
	color: #FFFFFF;
	list-style: none;
	font: 15px bold Arial, Helvetica, sans-serif;
}

#header {
	background: #FFFFFF url('images/header_bg.png') no-repeat;
	height: 211px;
	width: 1028px;
	margin: 0px auto;
	padding: 0px;
}

#footer_container { 
	background: #003366;
	width: 100%;
	height: auto;
	margin: 0px auto:
}
#footer_contents {
	background: #002244;
	width: 1028px;
	height: auto;
	border-top: 7px solid #003366;
	margin: 0px auto;
	color: white;
 }
 
#footer_contents a { color: white; text-decoration: none; } 
#footer_contents a:hover { font-weight: bold; font: 16px;}
 .copyright {text-align: center; margin: 0px auto;}

.head_contact dl {width: 200px;}

#nav {
	background: url('images/nav_bg.jpg') repeat-x;
	position: bottom center;
	width: 1028px;
	height: 34px;
	margin: 0px auto;
}

ul.nav { 
	list-style: none;
	padding: 0px;
	margin: 0px; 
	margin-left: 15px;
	width: 1028px;
	height: 34px;
}

li.nav { 
	display: inline;
	float: left;
	line-height: 28px;
	margin: 6px;
	font: 16px normal Arial, Helvetica, sans-serif;
}

.nav_break {color:#999999;}

#nav a {color: #003399; text-decoration: none; font-style: strong; display: block; width: auto;}
#nav a:hover {border-bottom: 3px solid #999; }
.selected { border-bottom: 3px solid #003399; }

